### Start With
`ssh walkman1@pratham.hack.wheelseye.in -p 222`   
Password => `walkman1`

### Level Goal
Register Yourself by => `./register`
Find the password for user `walkman2`. Obviously its in home directory.

### Commands Which May Help
cat , ls

### Next level
Goto [Level.2->3](/Levels/Level.2->3.md)
